<clientConfig version="1.0">
  <emailProvider id="crans.org">
    <domain>crans.org</domain>
    <domain>crans.eu</domain>
    <domain>crans.fr</domain>
    <displayName>Cr@ns Mail</displayName>
    <displayShortName>Cr@ns</displayShortName>
    <incomingServer type="imap">
      <hostname>imap.crans.org</hostname>
      <port>993</port>
      <socketType>SSL</socketType>
      <username>%EMAILLOCALPART%</username>
      <authentication>plain</authentication>
    </incomingServer>
    <outgoingServer type="smtp">
      <hostname>smtp.crans.org</hostname>
      <port>587</port>
      <socketType>STARTTLS</socketType>
      <username>%EMAILLOCALPART%</username>
      <authentication>plain</authentication>
    </outgoingServer>
    </emailProvider>
</clientConfig>
